Subject: [PATCH 0/6] AT91 Reset cleanup

From: [email-masked] (Marek Vasut)
Date: Tue, 29 Nov 2011 23:43:30 +0100

> On Tue, Nov 29, 2011 at 08:23:19PM +0100, Marek Vasut wrote:
> > Just keep an eye on him so he won't do it again and be done with it ;-)
> > And Jean should certainly drop the patch if it's unfinished stuff.
> 
> Oh so I should say nothing and let people take my work hand over fist.
> No thanks, that's not the game I play.

I never said that and I understand your point clearly, don't be mistaken. What I 
meant was more like -- don't get that angry so fast and don't use so strong 
words, it's only a piece of code afterall.